RubyGems Navigation menu

aws-sdk-core 3.97.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.109.1 - October 05, 2020 (278 KB)
  2. 3.109.0 - September 30, 2020 (278 KB)
  3. 3.108.0 - September 25, 2020 (278 KB)
  4. 3.107.0 - September 15, 2020 (278 KB)
  5. 3.105.0 - August 25, 2020 (278 KB)
  6. 3.97.0 - May 28, 2020 (265 KB)
Show all versions (1221 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    67493809fbca40a036ba545be3e939959341139fbf8ddbf26e17266a4c74445a

    Total downloads 344,319,751

    For this version 1,079,597

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: